<?xml version='1.0' encoding='utf-8' ?>
<root taskId="12004" pointId="274" subPointId="0" userId="acf90918-049a-489b-b479-151702d57420" date="2025-05-06 13:18:07" timeDiffer="0">
  <longitude>106.681767</longitude>
  <latitude>26.625723</latitude>
  <direction>0.0</direction>
  <altitude>1277.7</altitude>
  <imageName>nor146092_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国贵州省贵阳市乌当区</address>
  <locationDescribe>在贵阳北站附近</locationDescribe>
  <currentTime>1746508686651</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250506/1746508686651.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>